header {
    justify-content: space-between;
    background-color: #fff;
    text-align: center;
}

.nav {
    display: flex;
    width: 1280px;
    text-align: center;
    min-height: 80px;
    align-items: center;
    margin: 0 25%;
    padding-left: 50px;
  }

  .item a {
    color: red;
    text-decoration: none;
    font-weight: bold;
    font-size: 18px;
    line-height: 18px;
    padding: 10px 15px;
    margin-left: 50px;
    text-align: center;
    align-items: center;
    letter-spacing: 2.7px;
  }

  .item :hover {
    background-color: brown;
    border-radius: 4px;
  }
    

.container {
    display: flex;
    text-align: center;
    flex-direction: column;
    max-width: 1280px;
    margin: 0 auto;
}


.headline {
    font-weight: bold;
    font-size: 22px;
    line-height: 27px;
    text-transform: uppercase;
    padding-top: 50px;
    padding-bottom: 40px;
}

.paragraph {
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 2.4px;
    color: #373737;
    padding-bottom: 30px;
    text-align: center;
}

.btn-get-started {
    display: flex;
    justify-content: space-around;
    width: 191px;
    height: 51px;
    background: #FF0000;
    border-radius: 4px;
    align-items: center;
    margin-bottom: 60px;
    margin-top: 60px;
}

.btn-get-started a {
    text-decoration: none;
    color: white;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1.8px;
    font-size: 12px;
    line-height: 12px;
}

.copyright {
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 2.4px;
    text-align: right;
    color: #373737;
    margin-right: 110px;
    margin-bottom: 30px;
}
      
  
